@charset "utf-8";


/***************************  コンテンツ目次用   ***************************/


/*** ----- コンテンツ全体 ----- ***/
#container {
	width: 80em;
	clear: left;
	margin: 0 auto;
	text-align:left;
	}
/*委託事業表示*/
.itaku {
	color:#555;
	width:78em;
	text-align:right;
	}
/*-- コンテンツ更新履歴 --*/
#contentsNews {
	width: 74em;
	padding:0.8em;
	border: #999 dashed 1px;
	margin:0.5em auto 1em;
	overflow:auto;
	height:8em;
}
#contentsNews a:hover {
	text-decoration:underline;
}
#contentsNews p {
	margin-bottom:1em;
}

/*日付のみ*/
#contentsNews dl {
	color:#666666;
}
#contentsNews dt {
	clear:both;
	float: left;
	width: 5em;
	padding: 0 0 1em 0.5em;
}
#contentsNews dd {
	margin: 0 0 0 5em;
	padding:0 0 1em 1.5em;
	zoom: 1;/*for IE6*/
	background: url(../image/newarrow.gif) no-repeat 0.3em 0.2em;
}


/*-- 健康づくり更新履歴 --*/
#contentsNews2 {
	width: 74em;
	padding:0.8em;
	border: #999 dashed 1px;
	margin:0.5em auto 1em;
	overflow:auto;
	height:8em;
}
#contentsNews2 a:hover {
	text-decoration:underline;
}
#contentsNews2 p {
	margin-bottom:1em;
}

/*日付のみ*/
#contentsNews2 dl {
	color:#666666;
}
#contentsNews2 dt {
	clear:both;
	float: left;
	width: 9em;
	padding: 0 0 1em 0.5em;
}
#contentsNews2 dd {
	margin: 0 0 0 9em;
	padding:0 0 1em 1.5em;
	zoom: 1;/*for IE6*/
	background: url(../image/newarrow.gif) no-repeat 0.3em 0.2em;
}


/*年号付き*/
#contentsNews dl.Year dt {
	clear:both;
	float: left;
	width: 10em;
	padding: 0 0 1em 0.5em;
}
#contentsNews dl.Year dd {
	margin: 0 0 0 10em;
	padding:0 0 1em 1.5em;
	zoom: 1;/*for IE6*/
	background: url(../image/newarrow.gif) no-repeat 0.3em 0.2em;
}










/*-- 左右メニュー入れ物 --*/
#menuBox {
	width: 100%;
	margin-bottom: 4em;
}





/*コンテンツメニュー左寄せ*/
#menu01 {
	width:35em;
	float:left;
	padding-left: 2.1em;

}
/*コンテンツメニュー右寄せ*/
#menu02 {
	width:35em;
	float:right;
	padding-right: 2.1em;
}


/*各コンテンツ内メニューボタン仕様設定*/
/*共通*/
.contentsInner h2 a {
	display: block;
	padding:0.6em 0.6em 0.6em 1em;
	width: 20em;
	margin-bottom:0.2em;
	width:27.5em;

}
/*コンテンツメニューテキストリンクは下線付き*/
#container .contentsInner a {
	text-decoration: underline;
}
/*コンテンツメニューテキストリンクactive変更*/
.contentsInner h2 a:focus {
	color:#00F;
}
.contentsInner h2 a:active {
	color:#00F;
}

/*法令*/
.contentsInner h2.horbg a { background:#FFF url(../image/houreigrd.gif) repeat-x center center;}

/*化学*/
.contentsInner h2.kagbg a {
	background:#FFF url(../image/kagakugrd.gif) repeat-x center center;
}
/*災害事例*/
.contentsInner h2.saibg a {

	background:#FFF url(../image/saigaigrd.gif) repeat-x center center;
}
/*統計*/
.contentsInner h2.tokbg a {
	background:#FFF url(../image/toukeigrd.gif) repeat-x center center;
}
/*健康*/
.contentsInner h2.kenbg a {
	background:#FFF url(../image/kenkougrd.gif) repeat-x center center;
}
/*快適*/
.contentsInner h2.kaibg a {
	background:#FFF url(../image/kaitekigrd.gif) repeat-x center center;
}


/*コンテンツメニュー概要文*/
/*法令*/
.horKaisetu { border-top: 2px solid #8DCBFF; padding: 1em 1em 2em 1em; }

/*化学*/
.kagKaisetu {
	border-top: 2px solid #85A4FA;
	padding:1em 1em 2em 1em;

}
/*災害事例*/
.saiKaisetu {
	border-top: 2px solid #3AC2D8;
	padding:1em 1em 3em 1em;
}
/*統計*/
.tokKaisetu {
	border-top: 2px solid #60D3E3;
	padding:1em 1em 4em 1em;

}
/*健康*/
.kenKaisetu {
	border-top: 2px solid #B3F36D;
	padding:1em 1em 4em 1em;

}
/*快適*/
.kaiKaisetu {
	border-top: 2px solid #77EB9D;
	padding:1em 1em 4em 1em;

}




/* ----- アーカイブ ----- */

/*年タブ*/
#yearBar { width:100%;}

#yearBar ul {
	padding-left:3em;
	background: url(../user/anzen/hor/image/syagrade.jpg) repeat-x bottom;
	}

#yearBar li { float:left; margin-right:1em;	line-height:100%;}

#yearBar li a { 
	padding:5px 6px; 
	display:block; 
	background-color:#ffffff; 
	border-top:1px solid #CECECE;
	border-left:1px solid #CECECE;
	border-right:1px solid #CECECE;
	text-decoration:none;
}

#yearBar li.off a {
	padding:5px 6px;
	display:block;
	background-color:#DFDFDF;
	border-top:1px solid #CECECE;
	border-left:1px solid #CECECE;
	border-right:1px solid #CECECE;
}

#yearBar li a:hover {
	padding:5px 6px;
	display:block;
	background-color:#dcdcf3;
	border-top:1px solid #CECECE;
	border-left:1px solid #CECECE;
	border-right:1px solid #CECECE;
	text-decoration:none;
}
/*月にリンク*/
#monthBar { width:100%; clear:left;}

#monthBar ul { margin:0 0 2em 4em;}

#monthBar li {
	float: left;
	width:3.5em;
	margin-right: 1em;
	}
#monthBar li a {
	display:block;
	text-align:center;
	padding:0.5em;
	}
/*2011年用月の位置*/
#monthBar ul.month2011 { margin:0 0 2em 9em;}

/*2012年用月の位置*/
#monthBar ul.month2012 { margin:0 0 0 5em;}


/*サイドバーカレンダー*/
#dateline { margin: 0 auto 1em; border:#CECECE solid 1px;}

#dateline tr th {
	height:2.2em;
	background-color:#DFDFDF;
	text-indent:1em;
	text-align:left;
	vertical-align:middle;
	border:#CECECE solid 1px;
}
#dateline tr td { width:2.75em; height:2.2em; text-align:center; vertical-align:middle; border:#CECECE solid 1px;}

#dateline a {
	width:100%;
	display:block;
	height:2.2em;
	line-height:2.2em;
	text-decoration:none;
}

#dateline a:hover { background-color:#dcdcf3;}

#archive { width:100%; text-align:right; margin:0.5em 0;}


/*-- アーカイブ更新履歴 --*/
.update {
	width: 58em;
	padding:0.8em;
	margin:0 auto 1em;
	color:#505050;
}
.update dt {
	clear:both;
	float: left;
	width: 5em;
	padding: 0 0 1em 0.5em;
}
.update dd {
	margin: 0 0 0 5em;
	padding:0 0 1em 1.5em;
	zoom: 1;/*for IE6*/
	background: url(../image/newarrow.gif) no-repeat 0.3em 0.2em;
}
